• caglararli@hotmail.com
  • 05386281520

CVE-2024-24155 | Axiomatic Bento4 1.5.1-628 MP4 File AP4_Movie::AP4_Movie denial of service

Çağlar Arlı      -    23 Views

CVE-2024-24155 | Axiomatic Bento4 1.5.1-628 MP4 File AP4_Movie::AP4_Movie denial of service

A vulnerability, which was classified as problematic, has been found in Axiomatic Bento4 1.5.1-628. Affected by this issue is the function AP4_Movie::AP4_Movie of the component MP4 File Handler. The manipulation leads to denial of service. This vulnerability is handled as CVE-2024-24155. Access to the local network is required for this attack to succeed. There is no exploit available.